body{background-color: #01090c;color: #fff;background-image: url('images/bg.jpg');font-family: 'Open Sans', sans-serif;}
p{margin-bottom: .5em;}
h1{color: #bbb;font-size: 1.4em;margin-bottom: .5em;text-transform: capitalize;}
a{color: #fff;text-decoration: none;}
a:hover, a:focus{color: #fffd72;}
a:active, a:focus{outline: none !important;}
button:focus { outline: none !important;}
img{border: none;}

#mainimage{border: solid 1px #333;}
#logo img{width: 80%;}
#qty{width: 3em;text-align: center;}

.trans_grey_bg{background-color: rgba(0, 0, 0, 0.48);}
.light_trans_grey_bg{background-color: rgba(110, 110, 110, 0.65);}
.padded_top_bottom{padding: 1em 0;}
.site_border{border:.5em solid #000;box-shadow: 0px 0px 0px .4em #60605E;margin-top: 3em;margin-bottom: 2em;}
.no_padding{padding: 0 !important;}
.thumbnail{background: transparent;border: none;}
.top_grad{
	background-image: -moz-linear-gradient(90deg, #575757 0%, #585861 50%, #88898d 100%);
	background-image: -o-linear-gradient(90deg, #575757 0%, #585861 50%, #88898d 100%);
	background-image: -ms-linear-gradient(90deg, #575757 0%, #585861 50%, #88898d 100%);
	background-image: -webkit-linear-gradient(90deg, #575757 0%, #585861 50%, #88898d 100%);
	background-image: linear-gradient(0deg, #575757 0%, #585861 50%, #88898d 100%);
}
.product_thumb{min-height: 280px;text-align: center;}
.product_thumb_border{border: solid .3em #333;margin-bottom: 2em;padding: .5em;background-color: rgba(0, 0, 0, 0.13);}
.product_thumb_name{height: 4em;text-transform: capitalize;}
.btn-default{background-color: #343434;border: none;color: #fff;}
.padded_small_top_bottom{padding: .5em 0;}
.padding_top_bottom_default{padding-top: .5em;padding-bottom: .5em;}
.product_image{max-width: 300px;margin-top: 1.5em;}
.cart_row:nth-child(odd){background-color: rgba(110, 110, 110, 0.65)}
.cart_row:nth-child(even){background-color: rgba(150, 150, 150, 0.65);}
.form-inline .form-control{display: inline-block;}
div[class*="cart_totals_row"] > [class^="col"] {padding: .3em 1em;}
div[class*="cart_product_row"] > [class^="col"] {padding: .3em 0;}
.cart_row{margin: 1em 0;text-transform: capitalize;}
.currency_padding{padding-bottom: 1em;}
.padding_footer{padding: .5em 0 0 0;}
div[class*="discountholder"] > [class^="col"]{text-align: center;padding: 5px 5px;margin: 1em 0;border:solid 2px #333;font-weight: bold;color: #ff7}
.discounttext {color: #fffd72;font-weight: bold;text-transform: lowercase;}
.bottom_image{width: 80%; padding: 2em 0;}
.gallery_border{border: solid .3em #333;margin-bottom: 2em;padding: .5em;}
.bottom_menu_selected{color: #fffd72;}
div[class*="gallery_border"] > [class^="row"] {padding-bottom: .3em;}
.form-control{padding: 0.5em 0.5em;}
.discount_form{margin: 1em 0;}
/* title */
.navbar{background-color: rgba(0, 0, 0, 0.35);border: none !important;border-radius: 0;min-height:0;margin-bottom: 0;}
.dropdown-menu{background-color: rgba(0, 0, 0, 0.75);color: #fff;}
.dropdown-menu li a{color: #fff;}
.navbar-collapse {
	text-align:center;
}
.navbar-nav {
    display:inline-block;
    float:none;
}
.navbar-default .navbar-brand {
    color: #8B5E3C;
    border: none; 
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #8B5E3C;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 1em;
    padding: .4em 2em;
    text-transform: capitalize;

}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fffd72;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fffd72;
    background-color: rgba(0, 0, 0, 0.35);
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.35);
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #fffd72;
    border-bottom-color: #fffd72;
}
/* mobile version */
.navbar-default .navbar-toggle {
	border: none;
    color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(0, 0, 0, 0.35);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus {
	color:#fffd72;
	background-color: rgba(0, 0, 0, 0.35);
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #FFF;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fff;
    }
    .navbar-default .navbar-nav > li > a {
    text-align: center;
    padding-left: 0;margin-left: 0;
	}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a {
	color: #fffd72;
    background-color: rgba(0, 0, 0, 0.35);
}
	#logo{text-align: center;}
	#logo img{width: 100%;}
	#qty{width: 3em;}
	.product_image{width: 70%;}
	#shipping_select{width: 12em;}
	#discount_input{width: 12em;}
	#button_right{float: right;}
}

@media only screen and (min-width : 768px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media (min-width : 768px) {
.form_input{width: 50%;}
}
